<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>21</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <BrightnessCodeAccelerate>1</BrightnessCodeAccelerate>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,21</Point>
        <Point>160,49</Point>
        <Point>164,74</Point>
        <Point>168,96</Point>
        <Point>172,113</Point>
        <Point>176,134</Point>
        <Point>180,150</Point>
        <Point>184,165</Point>
        <Point>188,178</Point>
        <Point>192,193</Point>
        <Point>196,205</Point>
        <Point>200,217</Point>
        <Point>203,228</Point>
        <Point>207,238</Point>
        <Point>211,247</Point>
        <Point>215,258</Point>
        <Point>219,266</Point>
        <Point>223,276</Point>
        <Point>227,285</Point>
        <Point>231,293</Point>
        <Point>235,301</Point>
        <Point>239,310</Point>
        <Point>243,323</Point>
        <Point>247,327</Point>
        <Point>250,331</Point>
        <Point>254,335</Point>
        <Point>258,347</Point>
        <Point>262,356</Point>
        <Point>266,357</Point>
        <Point>270,365</Point>
        <Point>274,376</Point>
        <Point>278,381</Point>
        <Point>282,382</Point>
        <Point>286,389</Point>
        <Point>290,398</Point>
        <Point>294,405</Point>
        <Point>298,410</Point>
        <Point>301,414</Point>
        <Point>305,423</Point>
        <Point>309,423</Point>
        <Point>313,429</Point>
        <Point>317,436</Point>
        <Point>321,439</Point>
        <Point>325,446</Point>
        <Point>329,451</Point>
        <Point>333,453</Point>
        <Point>337,460</Point>
        <Point>341,465</Point>
        <Point>345,472</Point>
        <Point>349,478</Point>
        <Point>352,481</Point>
        <Point>356,486</Point>
        <Point>360,492</Point>
        <Point>364,495</Point>
        <Point>368,501</Point>
        <Point>372,505</Point>
        <Point>376,512</Point>
        <Point>380,514</Point>
        <Point>384,519</Point>
        <Point>388,524</Point>
        <Point>392,529</Point>
        <Point>396,533</Point>
        <Point>400,539</Point>
        <Point>403,543</Point>
        <Point>407,548</Point>
        <Point>411,556</Point>
        <Point>415,558</Point>
        <Point>419,562</Point>
        <Point>423,567</Point>
        <Point>427,570</Point>
        <Point>431,576</Point>
        <Point>435,578</Point>
        <Point>439,583</Point>
        <Point>443,589</Point>
        <Point>447,592</Point>
        <Point>450,598</Point>
        <Point>454,602</Point>
        <Point>458,604</Point>
        <Point>462,609</Point>
        <Point>466,612</Point>
        <Point>470,616</Point>
        <Point>474,621</Point>
        <Point>478,627</Point>
        <Point>482,631</Point>
        <Point>486,633</Point>
        <Point>490,636</Point>
        <Point>494,640</Point>
        <Point>498,644</Point>
        <Point>501,650</Point>
        <Point>505,650</Point>
        <Point>509,653</Point>
        <Point>513,657</Point>
        <Point>517,661</Point>
        <Point>521,665</Point>
        <Point>525,667</Point>
        <Point>529,671</Point>
        <Point>533,675</Point>
        <Point>537,679</Point>
        <Point>541,682</Point>
        <Point>545,684</Point>
        <Point>549,688</Point>
        <Point>552,691</Point>
        <Point>556,694</Point>
        <Point>560,697</Point>
        <Point>564,705</Point>
        <Point>568,707</Point>
        <Point>572,710</Point>
        <Point>576,713</Point>
        <Point>580,717</Point>
        <Point>584,721</Point>
        <Point>588,723</Point>
        <Point>592,728</Point>
        <Point>596,730</Point>
        <Point>600,733</Point>
        <Point>603,740</Point>
        <Point>607,741</Point>
        <Point>611,744</Point>
        <Point>615,746</Point>
        <Point>619,749</Point>
        <Point>623,753</Point>
        <Point>627,758</Point>
        <Point>631,761</Point>
        <Point>635,764</Point>
        <Point>639,766</Point>
        <Point>643,770</Point>
        <Point>647,772</Point>
        <Point>650,774</Point>
        <Point>654,782</Point>
        <Point>658,783</Point>
        <Point>662,785</Point>
        <Point>666,789</Point>
        <Point>670,792</Point>
        <Point>674,795</Point>
        <Point>678,800</Point>
        <Point>682,803</Point>
        <Point>686,804</Point>
        <Point>690,808</Point>
        <Point>694,811</Point>
        <Point>698,814</Point>
        <Point>701,818</Point>
        <Point>705,820</Point>
        <Point>709,822</Point>
        <Point>713,827</Point>
        <Point>717,831</Point>
        <Point>721,833</Point>
        <Point>725,837</Point>
        <Point>729,838</Point>
        <Point>733,841</Point>
        <Point>737,848</Point>
        <Point>741,849</Point>
        <Point>745,853</Point>
        <Point>749,855</Point>
        <Point>752,858</Point>
        <Point>756,861</Point>
        <Point>760,867</Point>
        <Point>764,868</Point>
        <Point>768,874</Point>
        <Point>772,874</Point>
        <Point>776,875</Point>
        <Point>780,881</Point>
        <Point>784,885</Point>
        <Point>788,885</Point>
        <Point>792,889</Point>
        <Point>796,892</Point>
        <Point>800,895</Point>
        <Point>803,899</Point>
        <Point>807,901</Point>
        <Point>811,903</Point>
        <Point>815,907</Point>
        <Point>819,912</Point>
        <Point>823,916</Point>
        <Point>827,917</Point>
        <Point>831,920</Point>
        <Point>835,925</Point>
        <Point>839,927</Point>
        <Point>843,927</Point>
        <Point>847,930</Point>
        <Point>850,933</Point>
        <Point>854,938</Point>
        <Point>858,940</Point>
        <Point>862,942</Point>
        <Point>866,945</Point>
        <Point>870,952</Point>
        <Point>874,952</Point>
        <Point>878,956</Point>
        <Point>882,957</Point>
        <Point>886,958</Point>
        <Point>890,962</Point>
        <Point>894,965</Point>
        <Point>898,969</Point>
        <Point>901,972</Point>
        <Point>905,974</Point>
        <Point>909,979</Point>
        <Point>913,980</Point>
        <Point>917,984</Point>
        <Point>921,984</Point>
        <Point>925,989</Point>
        <Point>929,990</Point>
        <Point>933,996</Point>
        <Point>937,1000</Point>
        <Point>941,1001</Point>
        <Point>945,1004</Point>
        <Point>949,1007</Point>
        <Point>952,1009</Point>
        <Point>956,1012</Point>
        <Point>960,1015</Point>
        <Point>964,1018</Point>
        <Point>968,1022</Point>
        <Point>972,1026</Point>
        <Point>976,1029</Point>
        <Point>980,1033</Point>
        <Point>984,1034</Point>
        <Point>988,1037</Point>
        <Point>992,1041</Point>
        <Point>996,1041</Point>
        <Point>1000,1046</Point>
        <Point>1003,1050</Point>
        <Point>1007,1051</Point>
        <Point>1011,1056</Point>
        <Point>1015,1059</Point>
        <Point>1019,1063</Point>
        <Point>1023,1064</Point>
        <Point>1027,1069</Point>
        <Point>1031,1069</Point>
        <Point>1035,1074</Point>
        <Point>1039,1074</Point>
        <Point>1043,1078</Point>
        <Point>1047,1081</Point>
        <Point>1050,1086</Point>
        <Point>1054,1089</Point>
        <Point>1058,1092</Point>
        <Point>1062,1093</Point>
        <Point>1066,1098</Point>
        <Point>1070,1100</Point>
        <Point>1074,1102</Point>
        <Point>1078,1106</Point>
        <Point>1082,1108</Point>
        <Point>1086,1109</Point>
        <Point>1090,1112</Point>
        <Point>1094,1117</Point>
        <Point>1098,1120</Point>
        <Point>1101,1123</Point>
        <Point>1105,1124</Point>
        <Point>1109,1127</Point>
        <Point>1113,1130</Point>
        <Point>1117,1135</Point>
        <Point>1121,1137</Point>
        <Point>1125,1139</Point>
        <Point>1129,1143</Point>
        <Point>1133,1143</Point>
        <Point>1137,1146</Point>
        <Point>1141,1150</Point>
        <Point>1145,1153</Point>
        <Point>1149,1155</Point>
        <Point>1152,1159</Point>
        <Point>1156,1162</Point>
        <Point>1160,1164</Point>
        <Point>1164,1165</Point>
        <Point>1168,1167</Point>
        <Point>1172,1170</Point>
        <Point>1176,1175</Point>
        <Point>1180,1178</Point>
        <Point>1184,1181</Point>
        <Point>1188,1182</Point>
        <Point>1192,1184</Point>
        <Point>1196,1187</Point>
        <Point>1200,1191</Point>
        <Point>1203,1195</Point>
        <Point>1207,1195</Point>
        <Point>1211,1198</Point>
        <Point>1215,1201</Point>
        <Point>1219,1202</Point>
        <Point>1223,1207</Point>
        <Point>1227,1207</Point>
        <Point>1231,1210</Point>
        <Point>1235,1215</Point>
        <Point>1239,1215</Point>
        <Point>1243,1219</Point>
        <Point>1247,1222</Point>
        <Point>1250,1222</Point>
        <Point>1254,1225</Point>
        <Point>1258,1227</Point>
        <Point>1262,1230</Point>
        <Point>1266,1235</Point>
        <Point>1270,1237</Point>
        <Point>1274,1238</Point>
        <Point>1278,1243</Point>
        <Point>1282,1246</Point>
        <Point>1286,1246</Point>
        <Point>1290,1249</Point>
        <Point>1294,1251</Point>
        <Point>1298,1255</Point>
        <Point>1301,1256</Point>
        <Point>1305,1256</Point>
        <Point>1309,1261</Point>
        <Point>1313,1264</Point>
        <Point>1317,1266</Point>
        <Point>1321,1268</Point>
        <Point>1325,1269</Point>
        <Point>1329,1271</Point>
        <Point>1333,1276</Point>
        <Point>1337,1277</Point>
        <Point>1341,1280</Point>
        <Point>1345,1283</Point>
        <Point>1349,1285</Point>
        <Point>1352,1288</Point>
        <Point>1356,1289</Point>
        <Point>1360,1291</Point>
        <Point>1364,1294</Point>
        <Point>1368,1296</Point>
        <Point>1372,1300</Point>
        <Point>1376,1302</Point>
        <Point>1380,1302</Point>
        <Point>1384,1304</Point>
        <Point>1388,1308</Point>
        <Point>1392,1309</Point>
        <Point>1396,1312</Point>
        <Point>1400,1317</Point>
        <Point>1403,1318</Point>
        <Point>1407,1321</Point>
        <Point>1411,1323</Point>
        <Point>1415,1326</Point>
        <Point>1419,1327</Point>
        <Point>1423,1330</Point>
        <Point>1427,1331</Point>
        <Point>1431,1333</Point>
        <Point>1435,1335</Point>
        <Point>1439,1336</Point>
        <Point>1443,1339</Point>
        <Point>1447,1342</Point>
        <Point>1450,1344</Point>
        <Point>1454,1347</Point>
        <Point>1458,1348</Point>
        <Point>1462,1352</Point>
        <Point>1466,1355</Point>
        <Point>1470,1355</Point>
        <Point>1474,1357</Point>
        <Point>1478,1360</Point>
        <Point>1482,1362</Point>
        <Point>1486,1365</Point>
        <Point>1490,1367</Point>
        <Point>1494,1371</Point>
        <Point>1498,1372</Point>
        <Point>1501,1374</Point>
        <Point>1505,1374</Point>
        <Point>1509,1376</Point>
        <Point>1513,1381</Point>
        <Point>1517,1383</Point>
        <Point>1521,1383</Point>
        <Point>1525,1387</Point>
        <Point>1529,1388</Point>
        <Point>1533,1389</Point>
        <Point>1537,1394</Point>
        <Point>1541,1395</Point>
        <Point>1545,1398</Point>
        <Point>1549,1399</Point>
        <Point>1552,1403</Point>
        <Point>1556,1403</Point>
        <Point>1560,1408</Point>
        <Point>1564,1408</Point>
        <Point>1568,1411</Point>
        <Point>1572,1412</Point>
        <Point>1576,1415</Point>
        <Point>1580,1415</Point>
        <Point>1584,1417</Point>
        <Point>1588,1420</Point>
        <Point>1592,1424</Point>
        <Point>1596,1425</Point>
        <Point>1600,1428</Point>
        <Point>1603,1430</Point>
        <Point>1607,1430</Point>
        <Point>1611,1431</Point>
        <Point>1615,1433</Point>
        <Point>1619,1436</Point>
        <Point>1623,1440</Point>
        <Point>1627,1441</Point>
        <Point>1631,1443</Point>
        <Point>1635,1444</Point>
        <Point>1639,1445</Point>
        <Point>1643,1446</Point>
        <Point>1647,1451</Point>
        <Point>1650,1453</Point>
        <Point>1654,1454</Point>
        <Point>1658,1455</Point>
        <Point>1662,1458</Point>
        <Point>1666,1461</Point>
        <Point>1670,1462</Point>
        <Point>1674,1463</Point>
        <Point>1678,1466</Point>
        <Point>1682,1466</Point>
        <Point>1686,1471</Point>
        <Point>1690,1471</Point>
        <Point>1694,1475</Point>
        <Point>1698,1477</Point>
        <Point>1701,1477</Point>
        <Point>1705,1478</Point>
        <Point>1709,1479</Point>
        <Point>1713,1480</Point>
        <Point>1717,1483</Point>
        <Point>1721,1487</Point>
        <Point>1725,1488</Point>
        <Point>1729,1492</Point>
        <Point>1733,1494</Point>
        <Point>1737,1495</Point>
        <Point>1741,1498</Point>
        <Point>1745,1498</Point>
        <Point>1749,1500</Point>
        <Point>1752,1502</Point>
        <Point>1756,1504</Point>
        <Point>1760,1507</Point>
        <Point>1764,1508</Point>
        <Point>1768,1513</Point>
        <Point>1772,1514</Point>
        <Point>1776,1514</Point>
        <Point>1780,1516</Point>
        <Point>1784,1518</Point>
        <Point>1788,1520</Point>
        <Point>1792,1522</Point>
        <Point>1796,1524</Point>
        <Point>1800,1524</Point>
        <Point>1803,1528</Point>
        <Point>1807,1528</Point>
        <Point>1811,1530</Point>
        <Point>1815,1534</Point>
        <Point>1819,1535</Point>
        <Point>1823,1536</Point>
        <Point>1827,1536</Point>
        <Point>1831,1540</Point>
        <Point>1835,1541</Point>
        <Point>1839,1543</Point>
        <Point>1843,1547</Point>
        <Point>1847,1549</Point>
        <Point>1850,1550</Point>
        <Point>1854,1551</Point>
        <Point>1858,1554</Point>
        <Point>1862,1555</Point>
        <Point>1866,1556</Point>
        <Point>1870,1557</Point>
        <Point>1874,1559</Point>
        <Point>1878,1561</Point>
        <Point>1882,1563</Point>
        <Point>1886,1567</Point>
        <Point>1890,1569</Point>
        <Point>1894,1569</Point>
        <Point>1898,1571</Point>
        <Point>1901,1571</Point>
        <Point>1905,1574</Point>
        <Point>1909,1577</Point>
        <Point>1913,1579</Point>
        <Point>1917,1580</Point>
        <Point>1921,1583</Point>
        <Point>1925,1584</Point>
        <Point>1929,1585</Point>
        <Point>1933,1587</Point>
        <Point>1937,1588</Point>
        <Point>1941,1592</Point>
        <Point>1945,1594</Point>
        <Point>1949,1594</Point>
        <Point>1952,1595</Point>
        <Point>1956,1598</Point>
        <Point>1960,1601</Point>
        <Point>1964,1601</Point>
        <Point>1968,1603</Point>
        <Point>1972,1604</Point>
        <Point>1976,1605</Point>
        <Point>1980,1609</Point>
        <Point>1984,1609</Point>
        <Point>1988,1613</Point>
        <Point>1992,1614</Point>
        <Point>1996,1617</Point>
        <Point>2000,1617</Point>
        <Point>2003,1620</Point>
        <Point>2007,1621</Point>
        <Point>2011,1622</Point>
        <Point>2015,1623</Point>
        <Point>2019,1624</Point>
        <Point>2023,1628</Point>
        <Point>2027,1630</Point>
        <Point>2031,1630</Point>
        <Point>2035,1632</Point>
        <Point>2039,1636</Point>
        <Point>2043,1636</Point>
        <Point>2047,1640</Point>
        <Point>2050,1642</Point>
        <Point>2054,1643</Point>
        <Point>2058,1644</Point>
        <Point>2062,1645</Point>
        <Point>2066,1648</Point>
        <Point>2070,1648</Point>
        <Point>2074,1650</Point>
        <Point>2078,1653</Point>
        <Point>2082,1654</Point>
        <Point>2086,1655</Point>
        <Point>2090,1657</Point>
        <Point>2094,1658</Point>
        <Point>2098,1659</Point>
        <Point>2101,1660</Point>
        <Point>2105,1662</Point>
        <Point>2109,1664</Point>
        <Point>2113,1668</Point>
        <Point>2117,1669</Point>
        <Point>2121,1670</Point>
        <Point>2125,1673</Point>
        <Point>2129,1674</Point>
        <Point>2133,1675</Point>
        <Point>2137,1677</Point>
        <Point>2141,1677</Point>
        <Point>2145,1680</Point>
        <Point>2149,1681</Point>
        <Point>2152,1682</Point>
        <Point>2156,1685</Point>
        <Point>2160,1686</Point>
        <Point>2164,1689</Point>
        <Point>2168,1690</Point>
        <Point>2172,1690</Point>
        <Point>2176,1692</Point>
        <Point>2180,1696</Point>
        <Point>2184,1697</Point>
        <Point>2188,1698</Point>
        <Point>2192,1698</Point>
        <Point>2196,1703</Point>
        <Point>2200,1704</Point>
        <Point>2203,1705</Point>
        <Point>2207,1707</Point>
        <Point>2211,1709</Point>
        <Point>2215,1710</Point>
        <Point>2219,1711</Point>
        <Point>2223,1711</Point>
        <Point>2227,1714</Point>
        <Point>2231,1716</Point>
        <Point>2235,1717</Point>
        <Point>2239,1718</Point>
        <Point>2243,1720</Point>
        <Point>2247,1723</Point>
        <Point>2250,1725</Point>
        <Point>2254,1727</Point>
        <Point>2258,1728</Point>
        <Point>2262,1729</Point>
        <Point>2266,1729</Point>
        <Point>2270,1731</Point>
        <Point>2274,1735</Point>
        <Point>2278,1737</Point>
        <Point>2282,1737</Point>
        <Point>2286,1738</Point>
        <Point>2290,1740</Point>
        <Point>2294,1741</Point>
        <Point>2298,1743</Point>
        <Point>2301,1743</Point>
        <Point>2305,1744</Point>
        <Point>2309,1748</Point>
        <Point>2313,1748</Point>
        <Point>2317,1752</Point>
        <Point>2321,1752</Point>
        <Point>2325,1753</Point>
        <Point>2329,1756</Point>
        <Point>2333,1756</Point>
        <Point>2337,1757</Point>
        <Point>2341,1759</Point>
        <Point>2345,1760</Point>
        <Point>2349,1761</Point>
        <Point>2352,1764</Point>
        <Point>2356,1766</Point>
        <Point>2360,1766</Point>
        <Point>2364,1768</Point>
        <Point>2368,1769</Point>
        <Point>2372,1771</Point>
        <Point>2376,1772</Point>
        <Point>2380,1775</Point>
        <Point>2384,1777</Point>
        <Point>2388,1779</Point>
        <Point>2392,1779</Point>
        <Point>2396,1782</Point>
        <Point>2400,1782</Point>
        <Point>2403,1785</Point>
        <Point>2407,1786</Point>
        <Point>2411,1787</Point>
        <Point>2415,1791</Point>
        <Point>2419,1791</Point>
        <Point>2423,1793</Point>
        <Point>2427,1794</Point>
        <Point>2431,1795</Point>
        <Point>2435,1796</Point>
        <Point>2439,1797</Point>
        <Point>2443,1797</Point>
        <Point>2447,1801</Point>
        <Point>2450,1802</Point>
        <Point>2454,1803</Point>
        <Point>2458,1807</Point>
        <Point>2462,1809</Point>
        <Point>2466,1810</Point>
        <Point>2470,1811</Point>
        <Point>2474,1812</Point>
        <Point>2478,1813</Point>
        <Point>2482,1814</Point>
        <Point>2486,1815</Point>
        <Point>2490,1816</Point>
        <Point>2494,1818</Point>
        <Point>2498,1820</Point>
        <Point>2501,1822</Point>
        <Point>2505,1823</Point>
        <Point>2509,1825</Point>
        <Point>2513,1828</Point>
        <Point>2517,1828</Point>
        <Point>2521,1829</Point>
        <Point>2525,1829</Point>
        <Point>2529,1831</Point>
        <Point>2533,1835</Point>
        <Point>2537,1837</Point>
        <Point>2541,1837</Point>
        <Point>2545,1838</Point>
        <Point>2549,1841</Point>
        <Point>2552,1842</Point>
        <Point>2556,1843</Point>
        <Point>2560,1844</Point>
        <Point>2564,1845</Point>
        <Point>2568,1846</Point>
        <Point>2572,1847</Point>
        <Point>2576,1848</Point>
        <Point>2580,1850</Point>
        <Point>2584,1853</Point>
        <Point>2588,1853</Point>
        <Point>2592,1855</Point>
        <Point>2596,1857</Point>
        <Point>2600,1857</Point>
        <Point>2603,1860</Point>
        <Point>2607,1862</Point>
        <Point>2611,1863</Point>
        <Point>2615,1865</Point>
        <Point>2619,1867</Point>
        <Point>2623,1868</Point>
        <Point>2627,1869</Point>
        <Point>2631,1871</Point>
        <Point>2635,1874</Point>
        <Point>2639,1874</Point>
        <Point>2643,1876</Point>
        <Point>2647,1876</Point>
        <Point>2650,1880</Point>
        <Point>2654,1881</Point>
        <Point>2658,1881</Point>
        <Point>2662,1881</Point>
        <Point>2666,1882</Point>
        <Point>2670,1883</Point>
        <Point>2674,1883</Point>
        <Point>2678,1885</Point>
        <Point>2682,1889</Point>
        <Point>2686,1890</Point>
        <Point>2690,1891</Point>
        <Point>2694,1891</Point>
        <Point>2698,1894</Point>
        <Point>2701,1896</Point>
        <Point>2705,1899</Point>
        <Point>2709,1900</Point>
        <Point>2713,1902</Point>
        <Point>2717,1903</Point>
        <Point>2721,1904</Point>
        <Point>2725,1905</Point>
        <Point>2729,1908</Point>
        <Point>2733,1909</Point>
        <Point>2737,1910</Point>
        <Point>2741,1910</Point>
        <Point>2745,1911</Point>
        <Point>2749,1914</Point>
        <Point>2752,1915</Point>
        <Point>2756,1915</Point>
        <Point>2760,1916</Point>
        <Point>2764,1916</Point>
        <Point>2768,1917</Point>
        <Point>2772,1918</Point>
        <Point>2776,1918</Point>
        <Point>2780,1919</Point>
        <Point>2784,1921</Point>
        <Point>2788,1924</Point>
        <Point>2792,1925</Point>
        <Point>2796,1925</Point>
        <Point>2800,1929</Point>
        <Point>2803,1930</Point>
        <Point>2807,1931</Point>
        <Point>2811,1931</Point>
        <Point>2815,1932</Point>
        <Point>2819,1934</Point>
        <Point>2823,1936</Point>
        <Point>2827,1938</Point>
        <Point>2831,1940</Point>
        <Point>2835,1942</Point>
        <Point>2839,1943</Point>
        <Point>2843,1943</Point>
        <Point>2847,1944</Point>
        <Point>2850,1946</Point>
        <Point>2854,1948</Point>
        <Point>2858,1948</Point>
        <Point>2862,1950</Point>
        <Point>2866,1951</Point>
        <Point>2870,1951</Point>
        <Point>2874,1953</Point>
        <Point>2878,1955</Point>
        <Point>2882,1956</Point>
        <Point>2886,1959</Point>
        <Point>2890,1960</Point>
        <Point>2894,1961</Point>
        <Point>2898,1962</Point>
        <Point>2901,1963</Point>
        <Point>2905,1965</Point>
        <Point>2909,1967</Point>
        <Point>2913,1968</Point>
        <Point>2917,1969</Point>
        <Point>2921,1969</Point>
        <Point>2925,1970</Point>
        <Point>2929,1972</Point>
        <Point>2933,1975</Point>
        <Point>2937,1976</Point>
        <Point>2941,1977</Point>
        <Point>2945,1977</Point>
        <Point>2949,1978</Point>
        <Point>2952,1981</Point>
        <Point>2956,1982</Point>
        <Point>2960,1983</Point>
        <Point>2964,1985</Point>
        <Point>2968,1986</Point>
        <Point>2972,1986</Point>
        <Point>2976,1989</Point>
        <Point>2980,1990</Point>
        <Point>2984,1991</Point>
        <Point>2988,1993</Point>
        <Point>2992,1994</Point>
        <Point>2996,1994</Point>
        <Point>3000,1998</Point>
        <Point>3003,1998</Point>
        <Point>3007,2000</Point>
        <Point>3011,2001</Point>
        <Point>3015,2001</Point>
        <Point>3019,2002</Point>
        <Point>3023,2002</Point>
        <Point>3027,2004</Point>
        <Point>3031,2006</Point>
        <Point>3035,2007</Point>
        <Point>3039,2010</Point>
        <Point>3043,2011</Point>
        <Point>3047,2011</Point>
        <Point>3050,2013</Point>
        <Point>3054,2015</Point>
        <Point>3058,2016</Point>
        <Point>3062,2017</Point>
        <Point>3066,2017</Point>
        <Point>3070,2018</Point>
        <Point>3074,2019</Point>
        <Point>3078,2020</Point>
        <Point>3082,2021</Point>
        <Point>3086,2023</Point>
        <Point>3090,2025</Point>
        <Point>3094,2026</Point>
        <Point>3098,2027</Point>
        <Point>3101,2029</Point>
        <Point>3105,2031</Point>
        <Point>3109,2032</Point>
        <Point>3113,2032</Point>
        <Point>3117,2033</Point>
        <Point>3121,2035</Point>
        <Point>3125,2037</Point>
        <Point>3129,2039</Point>
        <Point>3133,2039</Point>
        <Point>3137,2041</Point>
        <Point>3141,2042</Point>
        <Point>3145,2042</Point>
        <Point>3149,2046</Point>
        <Point>3152,2047</Point>
        <Point>3156,2048</Point>
        <Point>3160,2048</Point>
        <Point>3164,2049</Point>
        <Point>3168,2050</Point>
        <Point>3172,2051</Point>
        <Point>3176,2054</Point>
        <Point>3180,2056</Point>
        <Point>3184,2057</Point>
        <Point>3188,2058</Point>
        <Point>3192,2058</Point>
        <Point>3196,2059</Point>
        <Point>3200,2060</Point>
        <Point>3203,2062</Point>
        <Point>3207,2064</Point>
        <Point>3211,2065</Point>
        <Point>3215,2066</Point>
        <Point>3219,2067</Point>
        <Point>3223,2068</Point>
        <Point>3227,2068</Point>
        <Point>3231,2069</Point>
        <Point>3235,2071</Point>
        <Point>3239,2074</Point>
        <Point>3243,2075</Point>
        <Point>3247,2076</Point>
        <Point>3250,2078</Point>
        <Point>3254,2078</Point>
        <Point>3258,2079</Point>
        <Point>3262,2082</Point>
        <Point>3266,2083</Point>
        <Point>3270,2083</Point>
        <Point>3274,2086</Point>
        <Point>3278,2088</Point>
        <Point>3282,2088</Point>
        <Point>3286,2089</Point>
        <Point>3290,2091</Point>
        <Point>3294,2091</Point>
        <Point>3298,2092</Point>
        <Point>3301,2093</Point>
        <Point>3305,2094</Point>
        <Point>3309,2095</Point>
        <Point>3313,2099</Point>
        <Point>3317,2100</Point>
        <Point>3321,2101</Point>
        <Point>3325,2102</Point>
        <Point>3329,2103</Point>
        <Point>3333,2104</Point>
        <Point>3337,2105</Point>
        <Point>3341,2105</Point>
        <Point>3345,2106</Point>
        <Point>3349,2108</Point>
        <Point>3352,2109</Point>
        <Point>3356,2111</Point>
        <Point>3360,2111</Point>
        <Point>3364,2113</Point>
        <Point>3368,2114</Point>
        <Point>3372,2119</Point>
        <Point>3376,2120</Point>
        <Point>3380,2120</Point>
        <Point>3384,2121</Point>
        <Point>3388,2122</Point>
        <Point>3392,2122</Point>
        <Point>3396,2123</Point>
        <Point>3400,2124</Point>
        <Point>3403,2125</Point>
        <Point>3407,2128</Point>
        <Point>3411,2129</Point>
        <Point>3415,2130</Point>
        <Point>3419,2130</Point>
        <Point>3423,2131</Point>
        <Point>3427,2133</Point>
        <Point>3431,2135</Point>
        <Point>3435,2138</Point>
        <Point>3439,2138</Point>
        <Point>3443,2139</Point>
        <Point>3447,2140</Point>
        <Point>3450,2141</Point>
        <Point>3454,2141</Point>
        <Point>3458,2142</Point>
        <Point>3462,2142</Point>
        <Point>3466,2143</Point>
        <Point>3470,2145</Point>
        <Point>3474,2146</Point>
        <Point>3478,2148</Point>
        <Point>3482,2149</Point>
        <Point>3486,2151</Point>
        <Point>3490,2151</Point>
        <Point>3494,2153</Point>
        <Point>3498,2153</Point>
        <Point>3501,2155</Point>
        <Point>3505,2157</Point>
        <Point>3509,2157</Point>
        <Point>3513,2158</Point>
        <Point>3517,2159</Point>
        <Point>3521,2160</Point>
        <Point>3525,2161</Point>
        <Point>3529,2164</Point>
        <Point>3533,2165</Point>
        <Point>3537,2166</Point>
        <Point>3541,2166</Point>
        <Point>3545,2169</Point>
        <Point>3549,2169</Point>
        <Point>3552,2170</Point>
        <Point>3556,2172</Point>
        <Point>3560,2173</Point>
        <Point>3564,2173</Point>
        <Point>3568,2174</Point>
        <Point>3572,2176</Point>
        <Point>3576,2177</Point>
        <Point>3580,2178</Point>
        <Point>3584,2181</Point>
        <Point>3588,2182</Point>
        <Point>3592,2182</Point>
        <Point>3596,2185</Point>
        <Point>3600,2185</Point>
        <Point>3603,2186</Point>
        <Point>3607,2186</Point>
        <Point>3611,2187</Point>
        <Point>3615,2190</Point>
        <Point>3619,2190</Point>
        <Point>3623,2191</Point>
        <Point>3627,2193</Point>
        <Point>3631,2194</Point>
        <Point>3635,2195</Point>
        <Point>3639,2196</Point>
        <Point>3643,2197</Point>
        <Point>3647,2199</Point>
        <Point>3650,2199</Point>
        <Point>3654,2200</Point>
        <Point>3658,2201</Point>
        <Point>3662,2203</Point>
        <Point>3666,2204</Point>
        <Point>3670,2205</Point>
        <Point>3674,2208</Point>
        <Point>3678,2209</Point>
        <Point>3682,2209</Point>
        <Point>3686,2210</Point>
        <Point>3690,2211</Point>
        <Point>3694,2212</Point>
        <Point>3698,2214</Point>
        <Point>3701,2216</Point>
        <Point>3705,2216</Point>
        <Point>3709,2217</Point>
        <Point>3713,2217</Point>
        <Point>3717,2220</Point>
        <Point>3721,2221</Point>
        <Point>3725,2222</Point>
        <Point>3729,2222</Point>
        <Point>3733,2225</Point>
        <Point>3737,2226</Point>
        <Point>3741,2226</Point>
        <Point>3745,2227</Point>
        <Point>3749,2228</Point>
        <Point>3752,2231</Point>
        <Point>3756,2231</Point>
        <Point>3760,2232</Point>
        <Point>3764,2232</Point>
        <Point>3768,2234</Point>
        <Point>3772,2235</Point>
        <Point>3776,2237</Point>
        <Point>3780,2239</Point>
        <Point>3784,2241</Point>
        <Point>3788,2242</Point>
        <Point>3792,2243</Point>
        <Point>3796,2243</Point>
        <Point>3800,2244</Point>
        <Point>3803,2245</Point>
        <Point>3807,2245</Point>
        <Point>3811,2246</Point>
        <Point>3815,2246</Point>
        <Point>3819,2247</Point>
        <Point>3823,2249</Point>
        <Point>3827,2250</Point>
        <Point>3831,2251</Point>
        <Point>3835,2252</Point>
        <Point>3839,2254</Point>
        <Point>3843,2254</Point>
        <Point>3847,2255</Point>
        <Point>3850,2257</Point>
        <Point>3854,2257</Point>
        <Point>3858,2260</Point>
        <Point>3862,2260</Point>
        <Point>3866,2263</Point>
        <Point>3870,2263</Point>
        <Point>3874,2264</Point>
        <Point>3878,2265</Point>
        <Point>3882,2266</Point>
        <Point>3886,2267</Point>
        <Point>3890,2268</Point>
        <Point>3894,2271</Point>
        <Point>3898,2272</Point>
        <Point>3901,2273</Point>
        <Point>3905,2273</Point>
        <Point>3909,2274</Point>
        <Point>3913,2277</Point>
        <Point>3917,2278</Point>
        <Point>3921,2279</Point>
        <Point>3925,2279</Point>
        <Point>3929,2279</Point>
        <Point>3933,2280</Point>
        <Point>3937,2281</Point>
        <Point>3941,2281</Point>
        <Point>3945,2284</Point>
        <Point>3949,2285</Point>
        <Point>3952,2286</Point>
        <Point>3956,2287</Point>
        <Point>3960,2288</Point>
        <Point>3964,2289</Point>
        <Point>3968,2289</Point>
        <Point>3972,2290</Point>
        <Point>3976,2292</Point>
        <Point>3980,2293</Point>
        <Point>3984,2296</Point>
        <Point>3988,2297</Point>
        <Point>3992,2297</Point>
        <Point>3996,2298</Point>
        <Point>4000,2298</Point>
        <Point>4003,2301</Point>
        <Point>4007,2302</Point>
        <Point>4011,2303</Point>
        <Point>4015,2304</Point>
        <Point>4019,2306</Point>
        <Point>4023,2306</Point>
        <Point>4027,2307</Point>
        <Point>4031,2308</Point>
        <Point>4035,2309</Point>
        <Point>4039,2310</Point>
        <Point>4043,2311</Point>
        <Point>4047,2312</Point>
        <Point>4050,2313</Point>
        <Point>4054,2314</Point>
        <Point>4058,2315</Point>
        <Point>4062,2315</Point>
        <Point>4066,2317</Point>
        <Point>4070,2318</Point>
        <Point>4074,2319</Point>
        <Point>4078,2320</Point>
        <Point>4082,2323</Point>
        <Point>4086,2324</Point>
        <Point>4090,2324</Point>
        <Point>4094,2325</Point>
        <Point>4098,2326</Point>
        <Point>4101,2327</Point>
        <Point>4105,2327</Point>
        <Point>4109,2328</Point>
        <Point>4113,2330</Point>
        <Point>4117,2331</Point>
        <Point>4121,2333</Point>
        <Point>4125,2334</Point>
        <Point>4129,2335</Point>
        <Point>4133,2336</Point>
        <Point>4137,2338</Point>
        <Point>4141,2340</Point>
        <Point>4145,2340</Point>
        <Point>4149,2341</Point>
        <Point>4152,2342</Point>
        <Point>4156,2342</Point>
        <Point>4160,2343</Point>
        <Point>4164,2344</Point>
        <Point>4168,2345</Point>
        <Point>4172,2346</Point>
        <Point>4176,2347</Point>
        <Point>4180,2347</Point>
        <Point>4184,2349</Point>
        <Point>4188,2349</Point>
        <Point>4192,2350</Point>
        <Point>4196,2353</Point>
        <Point>4200,2354</Point>
        <Point>4203,2356</Point>
        <Point>4207,2357</Point>
        <Point>4211,2358</Point>
        <Point>4215,2358</Point>
        <Point>4219,2359</Point>
        <Point>4223,2359</Point>
        <Point>4227,2362</Point>
        <Point>4231,2363</Point>
        <Point>4235,2364</Point>
        <Point>4239,2365</Point>
        <Point>4243,2366</Point>
        <Point>4247,2366</Point>
        <Point>4250,2367</Point>
        <Point>4254,2367</Point>
        <Point>4258,2368</Point>
        <Point>4262,2370</Point>
        <Point>4266,2371</Point>
        <Point>4270,2371</Point>
        <Point>4274,2372</Point>
        <Point>4278,2373</Point>
        <Point>4282,2374</Point>
        <Point>4286,2374</Point>
        <Point>4290,2377</Point>
        <Point>4294,2378</Point>
        <Point>4298,2378</Point>
        <Point>4301,2379</Point>
        <Point>4305,2381</Point>
        <Point>4309,2383</Point>
        <Point>4313,2384</Point>
        <Point>4317,2384</Point>
        <Point>4321,2386</Point>
        <Point>4325,2389</Point>
        <Point>4329,2390</Point>
        <Point>4333,2390</Point>
        <Point>4337,2391</Point>
        <Point>4341,2392</Point>
        <Point>4345,2393</Point>
        <Point>4349,2394</Point>
        <Point>4352,2395</Point>
        <Point>4356,2396</Point>
        <Point>4360,2397</Point>
        <Point>4364,2399</Point>
        <Point>4368,2401</Point>
        <Point>4372,2402</Point>
        <Point>4376,2404</Point>
        <Point>4380,2404</Point>
        <Point>4384,2405</Point>
        <Point>4388,2406</Point>
        <Point>4392,2406</Point>
        <Point>4396,2410</Point>
        <Point>4400,2411</Point>
        <Point>4403,2412</Point>
        <Point>4407,2413</Point>
        <Point>4411,2414</Point>
        <Point>4415,2415</Point>
        <Point>4419,2416</Point>
        <Point>4423,2417</Point>
        <Point>4427,2417</Point>
        <Point>4431,2422</Point>
        <Point>4435,2423</Point>
        <Point>4439,2424</Point>
        <Point>4443,2425</Point>
        <Point>4447,2426</Point>
        <Point>4450,2426</Point>
        <Point>4454,2428</Point>
        <Point>4458,2430</Point>
        <Point>4462,2431</Point>
        <Point>4466,2432</Point>
        <Point>4470,2433</Point>
        <Point>4474,2434</Point>
        <Point>4478,2437</Point>
        <Point>4482,2439</Point>
        <Point>4486,2440</Point>
        <Point>4490,2440</Point>
        <Point>4494,2441</Point>
        <Point>4498,2442</Point>
        <Point>4501,2444</Point>
        <Point>4505,2445</Point>
        <Point>4509,2445</Point>
        <Point>4513,2446</Point>
        <Point>4517,2447</Point>
        <Point>4521,2449</Point>
        <Point>4525,2451</Point>
        <Point>4529,2452</Point>
        <Point>4533,2453</Point>
        <Point>4537,2454</Point>
        <Point>4541,2457</Point>
        <Point>4545,2457</Point>
        <Point>4549,2458</Point>
        <Point>4552,2458</Point>
        <Point>4556,2458</Point>
        <Point>4560,2459</Point>
        <Point>4564,2460</Point>
        <Point>4568,2461</Point>
        <Point>4572,2464</Point>
        <Point>4576,2466</Point>
        <Point>4580,2466</Point>
        <Point>4584,2467</Point>
        <Point>4588,2468</Point>
        <Point>4592,2468</Point>
        <Point>4596,2470</Point>
        <Point>4600,2471</Point>
        <Point>4603,2473</Point>
        <Point>4607,2474</Point>
        <Point>4611,2476</Point>
        <Point>4615,2477</Point>
        <Point>4619,2479</Point>
        <Point>4623,2480</Point>
        <Point>4627,2481</Point>
        <Point>4631,2481</Point>
        <Point>4635,2483</Point>
        <Point>4639,2484</Point>
        <Point>4643,2485</Point>
        <Point>4647,2489</Point>
        <Point>4650,2490</Point>
        <Point>4654,2491</Point>
        <Point>4658,2491</Point>
        <Point>4662,2492</Point>
        <Point>4666,2493</Point>
        <Point>4670,2495</Point>
        <Point>4674,2495</Point>
        <Point>4678,2498</Point>
        <Point>4682,2499</Point>
        <Point>4686,2499</Point>
        <Point>4690,2500</Point>
        <Point>4694,2502</Point>
        <Point>4698,2504</Point>
        <Point>4701,2505</Point>
        <Point>4705,2506</Point>
        <Point>4709,2506</Point>
        <Point>4713,2507</Point>
        <Point>4717,2508</Point>
        <Point>4721,2509</Point>
        <Point>4725,2511</Point>
        <Point>4729,2511</Point>
        <Point>4733,2512</Point>
        <Point>4737,2513</Point>
        <Point>4741,2514</Point>
        <Point>4745,2516</Point>
        <Point>4749,2517</Point>
        <Point>4752,2518</Point>
        <Point>4756,2519</Point>
        <Point>4760,2519</Point>
        <Point>4764,2522</Point>
        <Point>4768,2523</Point>
        <Point>4772,2524</Point>
        <Point>4776,2525</Point>
        <Point>4780,2527</Point>
        <Point>4784,2528</Point>
        <Point>4788,2529</Point>
        <Point>4792,2529</Point>
        <Point>4796,2530</Point>
        <Point>4800,2532</Point>
        <Point>4803,2533</Point>
        <Point>4807,2536</Point>
        <Point>4811,2536</Point>
        <Point>4815,2539</Point>
        <Point>4819,2539</Point>
        <Point>4823,2541</Point>
        <Point>4827,2542</Point>
        <Point>4831,2542</Point>
        <Point>4835,2543</Point>
        <Point>4839,2544</Point>
        <Point>4843,2546</Point>
        <Point>4847,2547</Point>
        <Point>4850,2548</Point>
        <Point>4854,2549</Point>
        <Point>4858,2550</Point>
        <Point>4862,2551</Point>
        <Point>4866,2553</Point>
        <Point>4870,2554</Point>
        <Point>4874,2555</Point>
        <Point>4878,2556</Point>
        <Point>4882,2558</Point>
        <Point>4886,2559</Point>
        <Point>4890,2560</Point>
        <Point>4894,2560</Point>
        <Point>4898,2561</Point>
        <Point>4901,2562</Point>
        <Point>4905,2566</Point>
        <Point>4909,2566</Point>
        <Point>4913,2567</Point>
        <Point>4917,2567</Point>
        <Point>4921,2568</Point>
        <Point>4925,2570</Point>
        <Point>4929,2570</Point>
        <Point>4933,2572</Point>
        <Point>4937,2572</Point>
        <Point>4941,2573</Point>
        <Point>4945,2575</Point>
        <Point>4949,2576</Point>
        <Point>4952,2580</Point>
        <Point>4956,2581</Point>
        <Point>4960,2582</Point>
        <Point>4964,2583</Point>
        <Point>4968,2583</Point>
        <Point>4972,2584</Point>
        <Point>4976,2585</Point>
        <Point>4980,2586</Point>
        <Point>4984,2586</Point>
        <Point>4988,2587</Point>
        <Point>4992,2588</Point>
        <Point>4996,2591</Point>
        <Point>5000,2592</Point>
        <Point>5003,2594</Point>
        <Point>5007,2594</Point>
        <Point>5011,2596</Point>
        <Point>5015,2596</Point>
        <Point>5019,2597</Point>
        <Point>5023,2598</Point>
        <Point>5027,2598</Point>
        <Point>5031,2599</Point>
        <Point>5035,2602</Point>
        <Point>5039,2602</Point>
        <Point>5043,2602</Point>
        <Point>5047,2603</Point>
        <Point>5050,2604</Point>
        <Point>5054,2605</Point>
        <Point>5058,2605</Point>
        <Point>5062,2606</Point>
        <Point>5066,2608</Point>
        <Point>5070,2609</Point>
        <Point>5074,2609</Point>
        <Point>5078,2611</Point>
        <Point>5082,2611</Point>
        <Point>5086,2612</Point>
        <Point>5090,2614</Point>
        <Point>5094,2614</Point>
        <Point>5098,2617</Point>
        <Point>5101,2618</Point>
        <Point>5105,2620</Point>
        <Point>5109,2620</Point>
        <Point>5113,2621</Point>
        <Point>5117,2621</Point>
        <Point>5121,2622</Point>
        <Point>5125,2624</Point>
        <Point>5129,2625</Point>
        <Point>5133,2625</Point>
        <Point>5137,2627</Point>
        <Point>5141,2628</Point>
        <Point>5145,2631</Point>
        <Point>5149,2631</Point>
        <Point>5152,2633</Point>
        <Point>5156,2634</Point>
        <Point>5160,2635</Point>
        <Point>5164,2635</Point>
        <Point>5168,2636</Point>
        <Point>5172,2637</Point>
        <Point>5176,2638</Point>
        <Point>5180,2639</Point>
        <Point>5184,2640</Point>
        <Point>5188,2640</Point>
        <Point>5192,2641</Point>
        <Point>5196,2644</Point>
        <Point>5200,2646</Point>
        <Point>5203,2646</Point>
        <Point>5207,2647</Point>
        <Point>5211,2649</Point>
        <Point>5215,2650</Point>
        <Point>5219,2650</Point>
        <Point>5223,2652</Point>
        <Point>5227,2653</Point>
        <Point>5231,2654</Point>
        <Point>5235,2654</Point>
        <Point>5239,2655</Point>
        <Point>5243,2656</Point>
        <Point>5247,2659</Point>
        <Point>5250,2660</Point>
        <Point>5254,2660</Point>
        <Point>5258,2662</Point>
        <Point>5262,2663</Point>
        <Point>5266,2663</Point>
        <Point>5270,2664</Point>
        <Point>5274,2666</Point>
        <Point>5278,2666</Point>
        <Point>5282,2667</Point>
        <Point>5286,2668</Point>
        <Point>5290,2672</Point>
        <Point>5294,2673</Point>
        <Point>5298,2673</Point>
        <Point>5301,2674</Point>
        <Point>5305,2674</Point>
        <Point>5309,2677</Point>
        <Point>5313,2678</Point>
        <Point>5317,2679</Point>
        <Point>5321,2680</Point>
        <Point>5325,2681</Point>
        <Point>5329,2683</Point>
        <Point>5333,2683</Point>
        <Point>5337,2684</Point>
        <Point>5341,2684</Point>
        <Point>5345,2685</Point>
        <Point>5349,2687</Point>
        <Point>5352,2688</Point>
        <Point>5356,2688</Point>
        <Point>5360,2690</Point>
        <Point>5364,2691</Point>
        <Point>5368,2693</Point>
        <Point>5372,2694</Point>
        <Point>5376,2695</Point>
        <Point>5380,2696</Point>
        <Point>5384,2697</Point>
        <Point>5388,2697</Point>
        <Point>5392,2699</Point>
        <Point>5396,2699</Point>
        <Point>5400,2700</Point>
        <Point>5403,2701</Point>
        <Point>5407,2702</Point>
        <Point>5411,2704</Point>
        <Point>5415,2705</Point>
        <Point>5419,2707</Point>
        <Point>5423,2708</Point>
        <Point>5427,2708</Point>
        <Point>5431,2709</Point>
        <Point>5435,2711</Point>
        <Point>5439,2712</Point>
        <Point>5443,2714</Point>
        <Point>5447,2716</Point>
        <Point>5450,2717</Point>
        <Point>5454,2718</Point>
        <Point>5458,2720</Point>
        <Point>5462,2720</Point>
        <Point>5466,2721</Point>
        <Point>5470,2721</Point>
        <Point>5474,2722</Point>
        <Point>5478,2722</Point>
        <Point>5482,2723</Point>
        <Point>5486,2723</Point>
        <Point>5490,2724</Point>
        <Point>5494,2726</Point>
        <Point>5498,2728</Point>
        <Point>5501,2729</Point>
        <Point>5505,2731</Point>
        <Point>5509,2731</Point>
        <Point>5513,2733</Point>
        <Point>5517,2734</Point>
        <Point>5521,2736</Point>
        <Point>5525,2738</Point>
        <Point>5529,2738</Point>
        <Point>5533,2738</Point>
        <Point>5537,2739</Point>
        <Point>5541,2741</Point>
        <Point>5545,2742</Point>
        <Point>5549,2742</Point>
        <Point>5552,2742</Point>
        <Point>5556,2745</Point>
        <Point>5560,2746</Point>
        <Point>5564,2746</Point>
        <Point>5568,2747</Point>
        <Point>5572,2750</Point>
        <Point>5576,2750</Point>
        <Point>5580,2752</Point>
        <Point>5584,2752</Point>
        <Point>5588,2754</Point>
        <Point>5592,2755</Point>
        <Point>5596,2755</Point>
        <Point>5600,2756</Point>
        <Point>5603,2757</Point>
        <Point>5607,2758</Point>
        <Point>5611,2758</Point>
        <Point>5615,2759</Point>
        <Point>5619,2760</Point>
        <Point>5623,2761</Point>
        <Point>5627,2762</Point>
        <Point>5631,2765</Point>
        <Point>5635,2765</Point>
        <Point>5639,2766</Point>
        <Point>5643,2766</Point>
        <Point>5647,2767</Point>
        <Point>5650,2771</Point>
        <Point>5654,2771</Point>
        <Point>5658,2772</Point>
        <Point>5662,2772</Point>
        <Point>5666,2773</Point>
        <Point>5670,2773</Point>
        <Point>5674,2775</Point>
        <Point>5678,2775</Point>
        <Point>5682,2777</Point>
        <Point>5686,2777</Point>
        <Point>5690,2778</Point>
        <Point>5694,2780</Point>
        <Point>5698,2781</Point>
        <Point>5701,2782</Point>
        <Point>5705,2783</Point>
        <Point>5709,2784</Point>
        <Point>5713,2785</Point>
        <Point>5717,2787</Point>
        <Point>5721,2789</Point>
        <Point>5725,2791</Point>
        <Point>5729,2791</Point>
        <Point>5733,2792</Point>
        <Point>5737,2792</Point>
        <Point>5741,2793</Point>
        <Point>5745,2793</Point>
        <Point>5749,2794</Point>
        <Point>5752,2796</Point>
        <Point>5756,2798</Point>
        <Point>5760,2799</Point>
        <Point>5764,2800</Point>
        <Point>5768,2801</Point>
        <Point>5772,2802</Point>
        <Point>5776,2803</Point>
        <Point>5780,2803</Point>
        <Point>5784,2806</Point>
        <Point>5788,2806</Point>
        <Point>5792,2807</Point>
        <Point>5796,2808</Point>
        <Point>5800,2808</Point>
        <Point>5803,2809</Point>
        <Point>5807,2810</Point>
        <Point>5811,2810</Point>
        <Point>5815,2810</Point>
        <Point>5819,2812</Point>
        <Point>5823,2813</Point>
        <Point>5827,2814</Point>
        <Point>5831,2816</Point>
        <Point>5835,2816</Point>
        <Point>5839,2818</Point>
        <Point>5843,2819</Point>
        <Point>5847,2820</Point>
        <Point>5850,2820</Point>
        <Point>5854,2821</Point>
        <Point>5858,2824</Point>
        <Point>5862,2825</Point>
        <Point>5866,2826</Point>
        <Point>5870,2827</Point>
        <Point>5874,2827</Point>
        <Point>5878,2828</Point>
        <Point>5882,2828</Point>
        <Point>5886,2829</Point>
        <Point>5890,2829</Point>
        <Point>5894,2830</Point>
        <Point>5898,2831</Point>
        <Point>5901,2832</Point>
        <Point>5905,2833</Point>
        <Point>5909,2833</Point>
        <Point>5913,2835</Point>
        <Point>5917,2836</Point>
        <Point>5921,2837</Point>
        <Point>5925,2837</Point>
        <Point>5929,2839</Point>
        <Point>5933,2839</Point>
        <Point>5937,2840</Point>
        <Point>5941,2842</Point>
        <Point>5945,2842</Point>
        <Point>5949,2844</Point>
        <Point>5952,2845</Point>
        <Point>5956,2847</Point>
        <Point>5960,2848</Point>
        <Point>5964,2848</Point>
        <Point>5968,2848</Point>
        <Point>5972,2851</Point>
        <Point>5976,2851</Point>
        <Point>5980,2852</Point>
        <Point>5984,2852</Point>
        <Point>5988,2854</Point>
        <Point>5992,2855</Point>
        <Point>5996,2857</Point>
        <Point>6000,2859</Point>
        <Point>6003,2860</Point>
        <Point>6007,2861</Point>
        <Point>6011,2863</Point>
        <Point>6015,2864</Point>
        <Point>6019,2864</Point>
        <Point>6023,2865</Point>
        <Point>6027,2866</Point>
        <Point>6031,2867</Point>
        <Point>6035,2868</Point>
        <Point>6039,2869</Point>
        <Point>6043,2870</Point>
        <Point>6047,2871</Point>
        <Point>6050,2871</Point>
        <Point>6054,2872</Point>
        <Point>6058,2872</Point>
        <Point>6062,2873</Point>
        <Point>6066,2875</Point>
        <Point>6070,2875</Point>
        <Point>6074,2875</Point>
        <Point>6078,2878</Point>
        <Point>6082,2879</Point>
        <Point>6086,2879</Point>
        <Point>6090,2880</Point>
        <Point>6094,2880</Point>
        <Point>6098,2881</Point>
        <Point>6101,2882</Point>
        <Point>6105,2884</Point>
        <Point>6109,2884</Point>
        <Point>6113,2887</Point>
        <Point>6117,2888</Point>
        <Point>6121,2889</Point>
        <Point>6125,2889</Point>
        <Point>6129,2891</Point>
        <Point>6133,2892</Point>
        <Point>6137,2893</Point>
        <Point>6141,2894</Point>
        <Point>6145,2895</Point>
        <Point>6149,2896</Point>
        <Point>6152,2898</Point>
        <Point>6156,2899</Point>
        <Point>6160,2899</Point>
        <Point>6164,2900</Point>
        <Point>6168,2901</Point>
        <Point>6172,2901</Point>
        <Point>6176,2902</Point>
        <Point>6180,2903</Point>
        <Point>6184,2903</Point>
        <Point>6188,2904</Point>
        <Point>6192,2906</Point>
        <Point>6196,2909</Point>
        <Point>6200,2909</Point>
        <Point>6203,2910</Point>
        <Point>6207,2912</Point>
        <Point>6211,2912</Point>
        <Point>6215,2913</Point>
        <Point>6219,2914</Point>
        <Point>6223,2914</Point>
        <Point>6227,2918</Point>
        <Point>6231,2919</Point>
        <Point>6235,2919</Point>
        <Point>6239,2920</Point>
        <Point>6243,2921</Point>
        <Point>6247,2921</Point>
        <Point>6250,2923</Point>
        <Point>6254,2924</Point>
        <Point>6258,2925</Point>
        <Point>6262,2926</Point>
        <Point>6266,2926</Point>
        <Point>6270,2926</Point>
        <Point>6274,2927</Point>
        <Point>6278,2929</Point>
        <Point>6282,2929</Point>
        <Point>6286,2930</Point>
        <Point>6290,2932</Point>
        <Point>6294,2932</Point>
        <Point>6298,2934</Point>
        <Point>6301,2934</Point>
        <Point>6305,2935</Point>
        <Point>6309,2936</Point>
        <Point>6313,2938</Point>
        <Point>6317,2940</Point>
        <Point>6321,2943</Point>
        <Point>6325,2943</Point>
        <Point>6329,2944</Point>
        <Point>6333,2944</Point>
        <Point>6337,2945</Point>
        <Point>6341,2946</Point>
        <Point>6345,2946</Point>
        <Point>6349,2947</Point>
        <Point>6352,2947</Point>
        <Point>6356,2948</Point>
        <Point>6360,2950</Point>
        <Point>6364,2951</Point>
        <Point>6368,2952</Point>
        <Point>6372,2955</Point>
        <Point>6376,2955</Point>
        <Point>6380,2956</Point>
        <Point>6384,2957</Point>
        <Point>6388,2957</Point>
        <Point>6392,2958</Point>
        <Point>6396,2960</Point>
        <Point>6400,2962</Point>
        <Point>6403,2962</Point>
        <Point>6407,2963</Point>
        <Point>6411,2964</Point>
        <Point>6415,2964</Point>
        <Point>6419,2964</Point>
        <Point>6423,2966</Point>
        <Point>6427,2966</Point>
        <Point>6431,2968</Point>
        <Point>6435,2969</Point>
        <Point>6439,2970</Point>
        <Point>6443,2971</Point>
        <Point>6447,2971</Point>
        <Point>6450,2972</Point>
        <Point>6454,2974</Point>
        <Point>6458,2974</Point>
        <Point>6462,2976</Point>
        <Point>6466,2977</Point>
        <Point>6470,2977</Point>
        <Point>6474,2979</Point>
        <Point>6478,2980</Point>
        <Point>6482,2981</Point>
        <Point>6486,2982</Point>
        <Point>6490,2983</Point>
        <Point>6494,2983</Point>
        <Point>6498,2984</Point>
        <Point>6501,2987</Point>
        <Point>6505,2987</Point>
        <Point>6509,2988</Point>
        <Point>6513,2989</Point>
        <Point>6517,2990</Point>
        <Point>6521,2992</Point>
        <Point>6525,2994</Point>
        <Point>6529,2994</Point>
        <Point>6533,2996</Point>
        <Point>6537,2996</Point>
        <Point>6541,2998</Point>
        <Point>6545,2998</Point>
        <Point>6549,2999</Point>
        <Point>6552,3001</Point>
        <Point>6556,3001</Point>
        <Point>6560,3002</Point>
        <Point>6564,3003</Point>
        <Point>6568,3005</Point>
        <Point>6572,3005</Point>
        <Point>6576,3006</Point>
        <Point>6580,3010</Point>
        <Point>6584,3011</Point>
        <Point>6588,3012</Point>
        <Point>6592,3012</Point>
        <Point>6596,3012</Point>
        <Point>6600,3013</Point>
        <Point>6603,3014</Point>
        <Point>6607,3015</Point>
        <Point>6611,3015</Point>
        <Point>6615,3016</Point>
        <Point>6619,3016</Point>
        <Point>6623,3018</Point>
        <Point>6627,3019</Point>
        <Point>6631,3020</Point>
        <Point>6635,3020</Point>
        <Point>6639,3021</Point>
        <Point>6643,3022</Point>
        <Point>6647,3022</Point>
        <Point>6650,3023</Point>
        <Point>6654,3025</Point>
        <Point>6658,3025</Point>
        <Point>6662,3026</Point>
        <Point>6666,3027</Point>
        <Point>6670,3028</Point>
        <Point>6674,3029</Point>
        <Point>6678,3029</Point>
        <Point>6682,3031</Point>
        <Point>6686,3031</Point>
        <Point>6690,3032</Point>
        <Point>6694,3034</Point>
        <Point>6698,3036</Point>
        <Point>6701,3037</Point>
        <Point>6705,3037</Point>
        <Point>6709,3038</Point>
        <Point>6713,3040</Point>
        <Point>6717,3041</Point>
        <Point>6721,3041</Point>
        <Point>6725,3042</Point>
        <Point>6729,3043</Point>
        <Point>6733,3044</Point>
        <Point>6737,3044</Point>
        <Point>6741,3045</Point>
        <Point>6745,3045</Point>
        <Point>6749,3046</Point>
        <Point>6752,3046</Point>
        <Point>6756,3047</Point>
        <Point>6760,3049</Point>
        <Point>6764,3051</Point>
        <Point>6768,3052</Point>
        <Point>6772,3054</Point>
        <Point>6776,3055</Point>
        <Point>6780,3057</Point>
        <Point>6784,3057</Point>
        <Point>6788,3057</Point>
        <Point>6792,3058</Point>
        <Point>6796,3058</Point>
        <Point>6800,3059</Point>
        <Point>6803,3059</Point>
        <Point>6807,3060</Point>
        <Point>6811,3060</Point>
        <Point>6815,3061</Point>
        <Point>6819,3062</Point>
        <Point>6823,3063</Point>
        <Point>6827,3064</Point>
        <Point>6831,3064</Point>
        <Point>6835,3067</Point>
        <Point>6839,3067</Point>
        <Point>6843,3069</Point>
        <Point>6847,3069</Point>
        <Point>6850,3070</Point>
        <Point>6854,3071</Point>
        <Point>6858,3071</Point>
        <Point>6862,3072</Point>
        <Point>6866,3073</Point>
        <Point>6870,3075</Point>
        <Point>6874,3075</Point>
        <Point>6878,3078</Point>
        <Point>6882,3078</Point>
        <Point>6886,3079</Point>
        <Point>6890,3080</Point>
        <Point>6894,3080</Point>
        <Point>6898,3081</Point>
        <Point>6901,3081</Point>
        <Point>6905,3082</Point>
        <Point>6909,3083</Point>
        <Point>6913,3083</Point>
        <Point>6917,3084</Point>
        <Point>6921,3086</Point>
        <Point>6925,3087</Point>
        <Point>6929,3088</Point>
        <Point>6933,3088</Point>
        <Point>6937,3089</Point>
        <Point>6941,3090</Point>
        <Point>6945,3091</Point>
        <Point>6949,3092</Point>
        <Point>6952,3092</Point>
        <Point>6956,3093</Point>
        <Point>6960,3094</Point>
        <Point>6964,3095</Point>
        <Point>6968,3096</Point>
        <Point>6972,3097</Point>
        <Point>6976,3098</Point>
        <Point>6980,3100</Point>
        <Point>6984,3101</Point>
        <Point>6988,3101</Point>
        <Point>6992,3102</Point>
        <Point>6996,3103</Point>
        <Point>7000,3103</Point>
        <Point>7003,3105</Point>
        <Point>7007,3108</Point>
        <Point>7011,3109</Point>
        <Point>7015,3109</Point>
        <Point>7019,3110</Point>
        <Point>7023,3110</Point>
        <Point>7027,3111</Point>
        <Point>7031,3113</Point>
        <Point>7035,3113</Point>
        <Point>7039,3116</Point>
        <Point>7043,3116</Point>
        <Point>7047,3116</Point>
        <Point>7050,3117</Point>
        <Point>7054,3118</Point>
        <Point>7058,3118</Point>
        <Point>7062,3119</Point>
        <Point>7066,3124</Point>
        <Point>7070,3125</Point>
        <Point>7074,3126</Point>
        <Point>7078,3126</Point>
        <Point>7082,3127</Point>
        <Point>7086,3128</Point>
        <Point>7090,3128</Point>
        <Point>7094,3129</Point>
        <Point>7098,3129</Point>
        <Point>7101,3129</Point>
        <Point>7105,3131</Point>
        <Point>7109,3132</Point>
        <Point>7113,3133</Point>
        <Point>7117,3133</Point>
        <Point>7121,3134</Point>
        <Point>7125,3134</Point>
        <Point>7129,3135</Point>
        <Point>7133,3136</Point>
        <Point>7137,3137</Point>
        <Point>7141,3137</Point>
        <Point>7145,3140</Point>
        <Point>7149,3141</Point>
        <Point>7152,3142</Point>
        <Point>7156,3142</Point>
        <Point>7160,3144</Point>
        <Point>7164,3145</Point>
        <Point>7168,3145</Point>
        <Point>7172,3146</Point>
        <Point>7176,3148</Point>
        <Point>7180,3148</Point>
        <Point>7184,3151</Point>
        <Point>7188,3152</Point>
        <Point>7192,3152</Point>
        <Point>7196,3154</Point>
        <Point>7200,3155</Point>
        <Point>7203,3155</Point>
        <Point>7207,3155</Point>
        <Point>7211,3155</Point>
        <Point>7215,3157</Point>
        <Point>7219,3159</Point>
        <Point>7223,3160</Point>
        <Point>7227,3161</Point>
        <Point>7231,3161</Point>
        <Point>7235,3163</Point>
        <Point>7239,3163</Point>
        <Point>7243,3164</Point>
        <Point>7247,3165</Point>
        <Point>7250,3166</Point>
        <Point>7254,3168</Point>
        <Point>7258,3170</Point>
        <Point>7262,3170</Point>
        <Point>7266,3170</Point>
        <Point>7270,3171</Point>
        <Point>7274,3172</Point>
        <Point>7278,3173</Point>
        <Point>7282,3173</Point>
        <Point>7286,3173</Point>
        <Point>7290,3174</Point>
        <Point>7294,3175</Point>
        <Point>7298,3177</Point>
        <Point>7301,3178</Point>
        <Point>7305,3180</Point>
        <Point>7309,3181</Point>
        <Point>7313,3182</Point>
        <Point>7317,3182</Point>
        <Point>7321,3183</Point>
        <Point>7325,3183</Point>
        <Point>7329,3184</Point>
        <Point>7333,3185</Point>
        <Point>7337,3186</Point>
        <Point>7341,3186</Point>
        <Point>7345,3187</Point>
        <Point>7349,3188</Point>
        <Point>7352,3190</Point>
        <Point>7356,3190</Point>
        <Point>7360,3192</Point>
        <Point>7364,3192</Point>
        <Point>7368,3193</Point>
        <Point>7372,3193</Point>
        <Point>7376,3195</Point>
        <Point>7380,3195</Point>
        <Point>7384,3198</Point>
        <Point>7388,3199</Point>
        <Point>7392,3199</Point>
        <Point>7396,3200</Point>
        <Point>7400,3202</Point>
        <Point>7403,3204</Point>
        <Point>7407,3205</Point>
        <Point>7411,3205</Point>
        <Point>7415,3206</Point>
        <Point>7419,3206</Point>
        <Point>7423,3207</Point>
        <Point>7427,3207</Point>
        <Point>7431,3208</Point>
        <Point>7435,3208</Point>
        <Point>7439,3209</Point>
        <Point>7443,3209</Point>
        <Point>7447,3211</Point>
        <Point>7450,3212</Point>
        <Point>7454,3213</Point>
        <Point>7458,3214</Point>
        <Point>7462,3215</Point>
        <Point>7466,3216</Point>
        <Point>7470,3217</Point>
        <Point>7474,3217</Point>
        <Point>7478,3218</Point>
        <Point>7482,3218</Point>
        <Point>7486,3219</Point>
        <Point>7490,3222</Point>
        <Point>7494,3223</Point>
        <Point>7498,3224</Point>
        <Point>7501,3224</Point>
        <Point>7505,3225</Point>
        <Point>7509,3226</Point>
        <Point>7513,3226</Point>
        <Point>7517,3227</Point>
        <Point>7521,3227</Point>
        <Point>7525,3228</Point>
        <Point>7529,3229</Point>
        <Point>7533,3229</Point>
        <Point>7537,3233</Point>
        <Point>7541,3233</Point>
        <Point>7545,3234</Point>
        <Point>7549,3234</Point>
        <Point>7552,3236</Point>
        <Point>7556,3238</Point>
        <Point>7560,3240</Point>
        <Point>7564,3240</Point>
        <Point>7568,3241</Point>
        <Point>7572,3241</Point>
        <Point>7576,3241</Point>
        <Point>7580,3242</Point>
        <Point>7584,3243</Point>
        <Point>7588,3243</Point>
        <Point>7592,3244</Point>
        <Point>7596,3245</Point>
        <Point>7600,3247</Point>
        <Point>7603,3248</Point>
        <Point>7607,3249</Point>
        <Point>7611,3252</Point>
        <Point>7615,3252</Point>
        <Point>7619,3253</Point>
        <Point>7623,3253</Point>
        <Point>7627,3254</Point>
        <Point>7631,3255</Point>
        <Point>7635,3256</Point>
        <Point>7639,3256</Point>
        <Point>7643,3257</Point>
        <Point>7647,3258</Point>
        <Point>7650,3259</Point>
        <Point>7654,3260</Point>
        <Point>7658,3260</Point>
        <Point>7662,3261</Point>
        <Point>7666,3262</Point>
        <Point>7670,3264</Point>
        <Point>7674,3265</Point>
        <Point>7678,3266</Point>
        <Point>7682,3267</Point>
        <Point>7686,3268</Point>
        <Point>7690,3269</Point>
        <Point>7694,3270</Point>
        <Point>7698,3271</Point>
        <Point>7701,3271</Point>
        <Point>7705,3271</Point>
        <Point>7709,3273</Point>
        <Point>7713,3273</Point>
        <Point>7717,3273</Point>
        <Point>7721,3274</Point>
        <Point>7725,3275</Point>
        <Point>7729,3277</Point>
        <Point>7733,3277</Point>
        <Point>7737,3278</Point>
        <Point>7741,3279</Point>
        <Point>7745,3281</Point>
        <Point>7749,3283</Point>
        <Point>7752,3283</Point>
        <Point>7756,3284</Point>
        <Point>7760,3284</Point>
        <Point>7764,3285</Point>
        <Point>7768,3286</Point>
        <Point>7772,3287</Point>
        <Point>7776,3287</Point>
        <Point>7780,3288</Point>
        <Point>7784,3288</Point>
        <Point>7788,3289</Point>
        <Point>7792,3289</Point>
        <Point>7796,3290</Point>
        <Point>7800,3290</Point>
        <Point>7803,3291</Point>
        <Point>7807,3291</Point>
        <Point>7811,3292</Point>
        <Point>7815,3294</Point>
        <Point>7819,3295</Point>
        <Point>7823,3295</Point>
        <Point>7827,3296</Point>
        <Point>7831,3296</Point>
        <Point>7835,3296</Point>
        <Point>7839,3297</Point>
        <Point>7843,3297</Point>
        <Point>7847,3298</Point>
        <Point>7850,3299</Point>
        <Point>7854,3301</Point>
        <Point>7858,3304</Point>
        <Point>7862,3305</Point>
        <Point>7866,3305</Point>
        <Point>7870,3306</Point>
        <Point>7874,3306</Point>
        <Point>7878,3308</Point>
        <Point>7882,3308</Point>
        <Point>7886,3309</Point>
        <Point>7890,3309</Point>
        <Point>7894,3309</Point>
        <Point>7898,3311</Point>
        <Point>7901,3312</Point>
        <Point>7905,3313</Point>
        <Point>7909,3314</Point>
        <Point>7913,3316</Point>
        <Point>7917,3316</Point>
        <Point>7921,3317</Point>
        <Point>7925,3318</Point>
        <Point>7929,3318</Point>
        <Point>7933,3318</Point>
        <Point>7937,3319</Point>
        <Point>7941,3320</Point>
        <Point>7945,3321</Point>
        <Point>7949,3325</Point>
        <Point>7952,3325</Point>
        <Point>7956,3326</Point>
        <Point>7960,3326</Point>
        <Point>7964,3327</Point>
        <Point>7968,3328</Point>
        <Point>7972,3329</Point>
        <Point>7976,3329</Point>
        <Point>7980,3330</Point>
        <Point>7984,3330</Point>
        <Point>7988,3331</Point>
        <Point>7992,3333</Point>
        <Point>7996,3334</Point>
        <Point>8000,3334</Point>
        <Point>8003,3335</Point>
        <Point>8007,3335</Point>
        <Point>8011,3336</Point>
        <Point>8015,3337</Point>
        <Point>8019,3339</Point>
        <Point>8023,3339</Point>
        <Point>8027,3340</Point>
        <Point>8031,3341</Point>
        <Point>8035,3342</Point>
        <Point>8039,3343</Point>
        <Point>8043,3344</Point>
        <Point>8047,3345</Point>
        <Point>8050,3345</Point>
        <Point>8054,3346</Point>
        <Point>8058,3347</Point>
        <Point>8062,3348</Point>
        <Point>8066,3348</Point>
        <Point>8070,3350</Point>
        <Point>8074,3351</Point>
        <Point>8078,3353</Point>
        <Point>8082,3353</Point>
        <Point>8086,3355</Point>
        <Point>8090,3357</Point>
        <Point>8094,3357</Point>
        <Point>8098,3357</Point>
        <Point>8101,3359</Point>
        <Point>8105,3359</Point>
        <Point>8109,3360</Point>
        <Point>8113,3361</Point>
        <Point>8117,3361</Point>
        <Point>8121,3362</Point>
        <Point>8125,3362</Point>
        <Point>8129,3363</Point>
        <Point>8133,3364</Point>
        <Point>8137,3365</Point>
        <Point>8141,3366</Point>
        <Point>8145,3366</Point>
        <Point>8149,3369</Point>
        <Point>8152,3369</Point>
        <Point>8156,3371</Point>
        <Point>8160,3372</Point>
        <Point>8164,3372</Point>
        <Point>8168,3373</Point>
        <Point>8172,3374</Point>
        <Point>8176,3374</Point>
        <Point>8180,3377</Point>
        <Point>8184,3377</Point>
        <Point>8188,3378</Point>
        <Point>8192,3379</Point>
        <Point>8196,3379</Point>
        <Point>8200,3380</Point>
        <Point>8203,3380</Point>
        <Point>8207,3381</Point>
        <Point>8211,3381</Point>
        <Point>8215,3382</Point>
        <Point>8219,3384</Point>
        <Point>8223,3384</Point>
        <Point>8227,3385</Point>
        <Point>8231,3386</Point>
        <Point>8235,3387</Point>
        <Point>8239,3387</Point>
        <Point>8243,3389</Point>
        <Point>8247,3390</Point>
        <Point>8250,3391</Point>
        <Point>8254,3392</Point>
        <Point>8258,3393</Point>
        <Point>8262,3394</Point>
        <Point>8266,3394</Point>
        <Point>8270,3395</Point>
        <Point>8274,3396</Point>
        <Point>8278,3397</Point>
        <Point>8282,3397</Point>
        <Point>8286,3398</Point>
        <Point>8290,3398</Point>
        <Point>8294,3400</Point>
        <Point>8298,3402</Point>
        <Point>8301,3403</Point>
        <Point>8305,3403</Point>
        <Point>8309,3404</Point>
        <Point>8313,3405</Point>
        <Point>8317,3405</Point>
        <Point>8321,3407</Point>
        <Point>8325,3408</Point>
        <Point>8329,3410</Point>
        <Point>8333,3410</Point>
        <Point>8337,3411</Point>
        <Point>8341,3411</Point>
        <Point>8345,3412</Point>
        <Point>8349,3413</Point>
        <Point>8352,3414</Point>
        <Point>8356,3415</Point>
        <Point>8360,3416</Point>
        <Point>8364,3416</Point>
        <Point>8368,3417</Point>
        <Point>8372,3417</Point>
        <Point>8376,3417</Point>
        <Point>8380,3419</Point>
        <Point>8384,3421</Point>
        <Point>8388,3421</Point>
        <Point>8392,3423</Point>
        <Point>8396,3424</Point>
        <Point>8400,3425</Point>
        <Point>8403,3425</Point>
        <Point>8407,3426</Point>
        <Point>8411,3426</Point>
        <Point>8415,3429</Point>
        <Point>8419,3430</Point>
        <Point>8423,3431</Point>
        <Point>8427,3432</Point>
        <Point>8431,3432</Point>
        <Point>8435,3433</Point>
        <Point>8439,3433</Point>
        <Point>8443,3434</Point>
        <Point>8447,3434</Point>
        <Point>8450,3435</Point>
        <Point>8454,3435</Point>
        <Point>8458,3435</Point>
        <Point>8462,3436</Point>
        <Point>8466,3437</Point>
        <Point>8470,3438</Point>
        <Point>8474,3439</Point>
        <Point>8478,3440</Point>
        <Point>8482,3441</Point>
        <Point>8486,3443</Point>
        <Point>8490,3445</Point>
        <Point>8494,3445</Point>
        <Point>8498,3446</Point>
        <Point>8501,3447</Point>
        <Point>8505,3448</Point>
        <Point>8509,3448</Point>
        <Point>8513,3449</Point>
        <Point>8517,3449</Point>
        <Point>8521,3449</Point>
        <Point>8525,3450</Point>
        <Point>8529,3450</Point>
        <Point>8533,3451</Point>
        <Point>8537,3451</Point>
        <Point>8541,3453</Point>
        <Point>8545,3454</Point>
        <Point>8549,3455</Point>
        <Point>8552,3457</Point>
        <Point>8556,3457</Point>
        <Point>8560,3459</Point>
        <Point>8564,3459</Point>
        <Point>8568,3460</Point>
        <Point>8572,3462</Point>
        <Point>8576,3462</Point>
        <Point>8580,3463</Point>
        <Point>8584,3466</Point>
        <Point>8588,3466</Point>
        <Point>8592,3467</Point>
        <Point>8596,3467</Point>
        <Point>8600,3468</Point>
        <Point>8603,3468</Point>
        <Point>8607,3468</Point>
        <Point>8611,3468</Point>
        <Point>8615,3470</Point>
        <Point>8619,3472</Point>
        <Point>8623,3473</Point>
        <Point>8627,3474</Point>
        <Point>8631,3475</Point>
        <Point>8635,3475</Point>
        <Point>8639,3476</Point>
        <Point>8643,3477</Point>
        <Point>8647,3478</Point>
        <Point>8650,3478</Point>
        <Point>8654,3478</Point>
        <Point>8658,3480</Point>
        <Point>8662,3480</Point>
        <Point>8666,3480</Point>
        <Point>8670,3482</Point>
        <Point>8674,3483</Point>
        <Point>8678,3484</Point>
        <Point>8682,3484</Point>
        <Point>8686,3487</Point>
        <Point>8690,3488</Point>
        <Point>8694,3489</Point>
        <Point>8698,3490</Point>
        <Point>8701,3490</Point>
        <Point>8705,3491</Point>
        <Point>8709,3491</Point>
        <Point>8713,3492</Point>
        <Point>8717,3493</Point>
        <Point>8721,3494</Point>
        <Point>8725,3494</Point>
        <Point>8729,3495</Point>
        <Point>8733,3495</Point>
        <Point>8737,3496</Point>
        <Point>8741,3497</Point>
        <Point>8745,3497</Point>
        <Point>8749,3499</Point>
        <Point>8752,3500</Point>
        <Point>8756,3500</Point>
        <Point>8760,3501</Point>
        <Point>8764,3502</Point>
        <Point>8768,3503</Point>
        <Point>8772,3504</Point>
        <Point>8776,3504</Point>
        <Point>8780,3505</Point>
        <Point>8784,3505</Point>
        <Point>8788,3509</Point>
        <Point>8792,3509</Point>
        <Point>8796,3509</Point>
        <Point>8800,3511</Point>
        <Point>8803,3512</Point>
        <Point>8807,3512</Point>
        <Point>8811,3512</Point>
        <Point>8815,3514</Point>
        <Point>8819,3514</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
